<?xml version="1.0" encoding="utf-8"?>
<MediaCoderPrefs>
  <node key="overall.audio.enabled" value="true"/>
  <node key="overall.audio.encoder" value="LAME MP3"/>
  <node key="overall.video.enabled" value="true"/>
  <node key="overall.video.format" value="XviD"/>
  <node key="overall.container.format" value="AVI"/>
  <node key="videoenc.xvid.bframes" value="0"/>
  <node key="videofilter.scale.enabled" value="true"/>
  <node key="videofilter.scale.width" value="320"/>
  <node key="videofilter.scale.height" value="240"/>
  <node key="videofilter.crop.mode" value="Crop to fit"/>
  <node key="videofilter.frame.enabled" value="true"/>
  <node key="videofilter.frame.fps" value="24"/>
  <node key="videofilter.frame.fpsScale" value="1"/>
</MediaCoderPrefs>